.u-section-1 .u-sheet-1 {
  min-height: 76px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 21px 18px 3px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 958px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 884px;
}

.u-section-2 .u-container-layout-1 {
  padding: 29px 0 87px;
}

.u-section-2 .u-image-1 {
  width: 406px;
  height: 372px;
  margin: 0 72px 0 auto;
}

.u-section-2 .u-text-1 {
  margin: 25px 29px 0 44px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 884px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 58px 21px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 35px 5px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 729px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 59px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 729px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 355px;
    height: 325px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    width: 340px;
    height: 311px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1510px;
}

.u-section-3 .u-text-1 {
  margin: 1px 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-bottom: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 77px;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  align-self: flex-end;
  margin: 16px 63px 0 auto;
  padding: 8px 28px 8px 27px;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  margin: -37px auto 16px 77px;
  padding: 8px 28px 8px 27px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 0;
  }
}